{
  "name": "mmc-stl-vue2-dist",
  "version": "1.0.0",
  "description": "",
  "main": "dist/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://git.mmcuav.cn/stl-dist/mmc-stl-vue2-dist.git"
  },
  "author": "翁进城",
  "license": "ISC"
}
